#bodyfon-1 #header { background: url(/cont/img/bg_h.png) 50% 0% repeat-x; }
#home #header { background: url(/cont/img/bg_h_index.png) 50% 0% repeat-x; }
.topmenu span { padding: 0px 12px 0px 0px; }
#header .topmenu a { padding: 0px 6px 0px 0px; }
#center table.indexcat td { padding: 4px; }
.bnews_hor_name { padding: 7px 9px; font-size: 15px; text-transform: uppercase; font-weight: bold; background: rgb(225, 236, 242); }
.news_name { font-weight: bold; font-size: 15px; padding: 7px 0px 5px; }
#center .bnews_hor td { text-align: left; padding: 12px 12px 4px; }
.allnews { padding: 5px 14px; background: rgb(225, 236, 242); }
#center a { border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: rgb(102, 120, 132); }
a.adalee { line-height: 35px; }
.bname { background: rgb(102, 120, 132); }
#tabcontent .bname { font-size: 14px; }
div#outfooter { background: url(/cont/img/bg_f.png) 50% 0% repeat-x; }
#footer a.mcm_header_a { font-weight: bold; }
#footer table.multicolmenu a { line-height: 24px; text-align: right; }
.mcm_li, .mcm_header { text-align: right; }
.multicolmenu td { border-left-width: 1px; border-left-style: solid; border-left-color: rgb(102, 120, 132); padding: 0px 30px 0px 0px; }
.multicolmenu td { }
.multicolmenu td.col0 { border: none; }
#tabcontent #left .bname { text-align: right; }
#header a.hmset1-a span { text-align: left; font-weight: normal; text-transform: none; font-size: 12px; }
#header a.hmset1-a { text-align: left; }
#footercont iframe { border: none; }
